View Issue Details

IDProjectCategoryView StatusLast Update
0000372SUMoNew Featurepublic2018-10-03 20:41
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.1.1 
Target Version5.6Fixed in Version5.6 
Summary0000372: Make SUMo portable
DescriptionMake SUMo portable in order to be used on thumb drive
TagsNo tags attached.

Relationships

related to 0003004 confirmedKyle_Katarn Auto-update for portable version of SUMo 
related to 0003333 resolvedKyle_Katarn Settings-Folder of portable version 
related to 0005117 resolvedKyle_Katarn Crash when closing Portable version ran from a read only folder (eg : NAS,...) 

Activities

war59312

2008-02-02 07:56

reporter   ~0000204

I too would like to see this. Thanks!!

Issue History

Date Modified Username Field Change
2007-12-02 10:31 Kyle_Katarn New Issue
2007-12-02 10:32 Kyle_Katarn Assigned To => Kyle_Katarn
2007-12-02 10:32 Kyle_Katarn Status new => acknowledged
2008-02-02 07:56 war59312 Note Added: 0000204
2015-10-11 21:21 Kyle_Katarn Target Version => 4.3.x
2015-10-11 21:21 Kyle_Katarn Description Updated
2015-10-11 21:21 Kyle_Katarn Relationship added related to 0003004
2015-11-28 10:44 Kyle_Katarn Relationship added related to 0003333
2015-11-28 10:45 Kyle_Katarn Target Version 4.3.x => Short term
2018-03-25 18:30 Kyle_Katarn Target Version Short term => 5.6
2018-03-30 19:45 Kyle_Katarn Status acknowledged => resolved
2018-03-30 19:45 Kyle_Katarn Resolution open => fixed
2018-03-30 19:45 Kyle_Katarn Fixed in Version => 5.6
2018-10-03 20:41 Kyle_Katarn Relationship added related to 0005117